VERIFY TPM QUOTE(8)

NAME
tpm_updatepcrhash - update a PCR composite hash

SYNOPSIS
tpm_updatepcrhash [-hv] OLD-HASH-FILE PCR-VALUE-FILE NEW_HASH-FILE

DESCRIPTION

This program updates the PCR composite hash in file OLD-HASH-FILE to produce the file NEW-HASH-FILE. The new composite hash is computed from the data in the file PCR-VALUE-FILE, which contains a list of PCR index=value pairs. The format of this file as the same as PCR value file generated by tpm_getpcrhash.

-h  Display command usage info.

-v  Display command version info.

SEE ALSO
tpm_quote_tools(8), tpm_mkaik(8), tpm_getpcrhash(8), tpm_getquote(8)